@charset "UTF-8";

html {
    background-color: #cfcfcf;
    padding: 0;
    font-size: 15px;
}

body {
    margin: 0;
}

form {
    display: table;
}

form div {
    display: table-row;
    position: relative;
}

form input {
    display: table-cell;
    float: right;
    margin: 3px 10px;
    position: relative;
}

form label {
    line-height: 34px;
}

section {
    width: 650px;
    padding: 15px;
    margin: 70px auto;
    background-color: rgba(255, 250, 240, .5);
    border-radius: 10px;
    color: #515151;
}

section a:link, section a:hover, section a:active {
    display: block;
    font-style: normal;
    text-decoration: none;
    color: inherit;
    padding: 3px;
    border-radius: 5px;
    border: 0 solid #afafaf;
    text-align: center;
    margin: 5px;
}

textarea {
    font-size: 12px;
}

h3 {
    text-align: center;
}

h2 {
    text-align: center;
    color: #ccccff;
    background-color: #2A0A0A;
    border-width: 0;
    margin: 0;
    padding: 4px;
}

/*

welcome view

*/

#main {
    width: 660px;
    margin: 100px auto 0;
}

#main img {
    float: left;
    margin: 0 5px 0 0;
}

#credentials {
    margin: 0 0 0 5px;
}

#credentials form {
    background-color: white;
    width: 310px;
}

#credentials h3 {
    margin: 0;
}

#credentials p {
    margin: 0;
    padding: 0 0 0 3px;
}

#credentials input, #credentials select {
    display: table-cell;
    float: right;
    margin: 1px 4px;
}

#credentials [type="text"], #credentials [type="email"], #credentials [type="password"]
{
    height: 23px;
    background-color: rgba(0, 0, 0, 0);
    padding: 1px 5px;
    border-style: solid;
    border-width: 1px;
    border-radius: 5px;
    border-color: rgba(189, 199, 216, .2);
}

#credentials form label {
    text-align: right;
    padding-right: 5px;
    border-width: 1px;
    padding: 2px;
    line-height: 26px;
}

#credentials #login {
    margin-bottom: 6px;
}

#credentials form div {
    height: 30px;
}

#credentials form .btn {
    height: 34px;
}

/*

profile view

*/

#chart {
    width:450px;
    height:450px;
    float: left;
}

aside {
    position: fixed;
    color: rgb(255, 250, 240);
    right: 50px;
    width: 300px;
    background-color: #262626;
    padding: 20px;
    border-radius: 5px;
    top: 70px;
}

aside h4 {
    text-align: center;
    background-color: black;
    padding: 5px;
    border-radius: 5px;
}

aside ul li span {
    float: right;
}

nav {
    position: fixed;
    height: 50px;
    margin: 0;
    padding: 0;
    border: 0 dashed green;
    font-size: 15px;
    line-height: 20px;
    background-color: #262626;
    color: rgb(255, 250, 240);
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    z-index: 100;
}

nav ol {
    margin: 0;
}

nav li {
    float: right;
    display: inline;
    padding: 3px 15px;
    border-right: 1px solid rgb(255, 250, 240);
    margin: 12.75px 20px 12.75px 0;
}

nav h1 {
    float: left;
    font-size: 18px;
    padding: 5px;
    border: 0;
    margin: 10px 0 10px 20px;
    font-weight: bold;
    color: rgb(255, 250, 240);
}

nav a:link, nav a:hover, nav a:active {
    color: #F0F0F0;
    text-decoration: none;
    padding: 1px 5px;
    border: 1px solid rgb(255, 250, 240);
    border-radius: 5px;
    margin: 0;
    font-size: 18px;
    font-weight: normal;
}

#hvids div {
    margin: 20px auto ;
}

#home article li {
    list-style-type: circle;
    padding: 1px;
    background-color: #cfcfcf;
    margin: 3px;
}

#home article {
    width: 650px;
}
#home #hmedia div {
    width: 400px;
}

#home #hmedia input {
    display: inline;
}

#home hr {
    width: 630px;
}

#browse #search form {
    width: 380px;
    margin: 20px auto;
    background-color: white;
    padding: 0;
}

#browse #search form div {
    float: left;
    margin: 10px;
}

#browse #search form #box {
    background-color: #afafaf;
    background-clip: border-box;
    position: relative;
    margin: 0;
    width: 380px;
}

#browse #othersHome hr {
    width: 650px;
}

#browse #othersHome a:active, #browse #othersHome a:hover, #browse #othersHome a:link {
    font-style: normal;
    text-decoration: none;
    color: inherit;
    padding: 3px;
    border-radius: 5px;
    border: 1px solid #afafaf;
}

#browse #othersHome #msgs {
    padding: 10px;
}

#browse #othersHome #msgs li {
    list-style-type: circle;
    padding: 1px;
    background-color: #cfcfcf;
    margin: 3px;
}

#otersInfo {
    top: 330px;
    right: 50px;
    background-color: #2A0A0A;
}

#account article form {
    width: 340px;
    margin: 10px auto;
}

#account label {
    margin: 10px auto;
}

#changepassword {
    margin: 10px auto;
}